/********************************/
BODY {	}

.divMargin0 {
  margin-bottom: 0;
}
input:disabled {
  background: #FFFF;
}

.borde_gris_todos     {border:       #CCCCCC 1px solid}
.borde_gris_lados     {border-right: #CCCCCC 1px solid; border-left:#BEBEBE 1px solid}
.borde_gris_derecho   {border-right: #CCCCCC 1px solid}
.borde_gris_izquierdo {border-left:  #CCCCCC 1px solid}
.borde_gris_abajo 	  {border-bottom:#CCCCCC 1px solid}
.borde_gris_arriba 	  {border-top:   #CCCCCC 1px solid}

.espacio_general  { margin:5px}
.espacio_derecho  { margin-right:5px}
.espacio_izquierdo{ margin-left:5px}
.espacio_superior { margin-top:5px }
.espacio_inferior { margin-bottom:5px }

.separationTexcarousel{padding: 10px 10px 10px 10px;}

.normal_gris       {color: #666666; font-size:11px; font-family:Arial, Helvetica, sans-serif}
.normal_blanca     {color: #FFFFFF; font-size:11px; font-family:Arial, Helvetica, sans-serif}
.normal_negra      {color: #000000; font-size:13px; font-family:Arial, Helvetica, sans-serif}
.normal_marron      {color: #6A5044; font-size:11px; font-family:Arial, Helvetica, sans-serif}


.normal_gris2      {
	color: #666666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}

.normal_negra_bold {color: #000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.negra_reporte {color: #000000; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.normal_roja       {color: #FF0000; font-size:11px; font-family:Arial, Helvetica, sans-serif}
.normal_roja_peq       {color: #FF0000; font-size:9px; font-family:Arial, Helvetica, sans-serif}
.normal_vinotinto  {color: #990000; font-size:11px; font-family:Arial, Helvetica, sans-serif}
.normal_azul       {
	color: #006699;
	font-size:1px;
	font-family:Arial, Helvetica, sans-serif
}

.formStyle {
	/*border: 1px solid #616F45;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-left: 4px;

}
.enlace { FONT-SIZE: 11px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.enlace:link { FONT-SIZE: 11px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none }
.enlace:visited {	FONT-SIZE: 11px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.enlace:active {	FONT-SIZE: 11px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.enlace:hover {
	FONT-SIZE: 11px;
	COLOR: #FF6600;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}

.enlace2 { FONT-SIZE: 15px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.enlace2:link2 { FONT-SIZE: 15px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none }
.enlace2:visited2 {	FONT-SIZE: 15px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.enlace2:active2 {	FONT-SIZE: 15px; COLOR: #0C4EA6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.enlace2:hover2 {
	FONT-SIZE: 15px;
	COLOR: #FF6600;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}


.fondo_gris_fuerte{
background-color:#E5E5E5;
padding:8px;
color: #000000; font-size:11px; font-family:Arial, Helvetica, sans-serif

}

.fondo_blanco{
background-color:#FFFFFF;
padding:5px;
color: #000000; font-size:11px; font-family:Arial, Helvetica, sans-serif

}
.desactivado_gris{
background-color:#F5F5F5; padding:3px;
color: #909090;
font-family:Arial, Helvetica, sans-serif
}

.titulo{

padding:4px;
color: #000000; font-size:18px; font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
.titulo2{

padding:4px;
color: #078C00; font-size:18px; font-family:Arial, Helvetica, sans-serif;

}
.titulo3{

padding:1px;
color: #3466A9; font-size:18px; font-family:Arial, Helvetica, sans-serif;

}


.normal_verde      {
	color: #078C00;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
}
 estilos para fichas en admin directorio
.sumtab   {
	font-weight: bold;
	color: #000000;
	display: block;
	text-decoration: none;
	width: 100%;

}

.subtaboff {
	/*background: url(../images/fondo_botonera.jpg) no-repeat right top #F0F4F8;*/
	font-weight: 100;
	color: #3466A9;
	text-decoration: none;
	white-space: nowrap;
}

.subtaboff a {

	background: url(../images/fondo_botonera.jpg);

	color: #3466A9;
	text-decoration: none;
	padding:4px 10px 4px 6px;
	width:auto;
	white-space: nowrap;
	display:block;
	font-size:11px;
	border-right:1px solid #CCCCCC;
}

.subtaboff a:hover{
	/*background: url(../images/subtab_offbg2.gif) no-repeat right top #fff;*/
	color: #000;
	font-size:11px;
}

.subtabon {
/*	background: url(../images/subtab_on.gif) no-repeat right top #F0F4F8;*/
    border-bottom:#e5f0ff 1px solid;
	font-weight: bold;
	/*background-color:#F5F5F5;*/
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
}

.subtabon a{
	/*background: url(../images/subtab_on.gif) no-repeat right top #F0F4F8;*/
	font-weight: 100;
	color: #000000;
	text-decoration: none;
	padding:4px 10px 4px 6px;
	white-space: nowrap;
	width:auto;
	display:block;
	font-size:11px;
}


.subtabon a:hover{
	color: #3466A9;
	font-size:11px;

}

/* Celdas Intercaladas ----------------------------------------- */
.CeldaC
{   background-color:#D0E0F0; /* BORDER-TOP: #bebebe 1px solid; BORDER-RIGHT: #bebebe 1px solid;*/
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #005782; FONT-FAMILY:  Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none; padding:3px;
}
.CeldaO
{   background-color: #F9FCFF; /*BORDER-TOP: #bebebe 1px solid; BORDER-RIGHT: #bebebe 1px solid;*/
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #005782; FONT-FAMILY:  Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none; padding:3px;
}


.alphaON a{ 
	background-color: #f7f7f7;
	padding: 2px;
	border-left: 1px solid #E2E2E2;
	border-top: 1px solid #E2E2E2;
	border-right: 1px solid #B0C6E2;
	border-bottom: 1px solid #B0C6E2;
	
	color: #000000;
	text-decoration: none;
	display:block;
	
 } 

.alphaON a:hover { 
	background-color: #FFFFFF;
	BORDER-LEFT: #E2E2E2 2px solid; 
	BORDER-TOP: #E2E2E2 2px solid; 
	BORDER-RIGHT: #E2E2E2 2px solid; 
	BORDER-BOTTOM: #E2E2E2 2px solid; 
	
	color: #000000;
 } 

.preloader{


display:block;
margin:auto;

        
        float:center;
        border:solid 1px #999999;
        
        
      
}
.celda_fondo_azul      { background-color:#FFFFFF; padding:3px;}
.celda_fondo_gris      { background-color:#e5f0ff; padding:3px;}
.fondo_gris{
border-bottom: 1px solid #CCCCCC;
background-color:#fbfbfb;
color: #000000; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
}

.text {
   background: #B9DCFF;
   border: 1px solid #393939;
   border-radius: 5px 5px 5px 5px;
   color: #990000;
   font-size: 12px;
   padding: 5px;
}

input.text, select.text, textarea.text {
   background: #B9DCFF;
   border: 1px solid #393939;
   border-radius: 5px 5px 5px 5px;
   color: #990000;
   font-size: 12px;
   padding: 5px;
}

.error {
	border: solid 2px #FF0000;
    }
{
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
/* GRAFICAS ESTILOS */

.highcharts-figure,
.highcharts-data-table table {
    min-width: 310px;
    max-width: 800px;
    margin: 1em auto;
}

#container {
    height: 400px;
    width:  900px;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ebebeb;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}

.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}

.highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
    padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
}

.highcharts-data-table tr:hover {
    background: #f1f7ff;
}
/* GRAFICAS ESTILOS */